package com.ssj.service.weixin.user.request;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

/** 
 * @author  ZhangCaibao 
 * @version 2018年12月12日 上午10:32:51 
 * 类说明 
 */
public class CourseLogin implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private Integer type;
	private String msg;
	private List<Map<String,Object>> joinList;
	
	
	
	public CourseLogin(){};
	public CourseLogin(Integer type,String msg,List<Map<String,Object>> joinList){
		this.type=type;
		this.msg=msg;
		this.joinList=joinList;
	};
	
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public List<Map<String,Object>> getJoinList() {
		return joinList;
	}
	public void setJoinList(List<Map<String,Object>> joinList) {
		this.joinList = joinList;
	}
	
	
}
